본문내용 바로가기 메인메뉴 바로가기

하단내용 바로가기

보안공지

Firefox 보안 업데이트 권고2019.01.30

□ 개요

 o 모질라 재단은 Firefox의 취약점을 해결한 보안 업데이트 발표 [1][2]

 o 공격자는 해당 취약점을 악용하여 악성코드를 실행시킬 수 있으므로, 최신 버전으로 업데이트 권고

 

□ 설명

 o Firefox에서 use after free 취약점으로 인해 임의코드를 실행할 수 있는 취약점(CVE-2018-18500)

 o Firefox에서 메모리 버그로 인해 원격사용자가 임의코드를 실행할 수 있는 취약점(CVE-2018-18501, 18502)

 

□ 영향을 받는 제품 및 버전

제품명

영향 받는 버전

해결 버전

Firefox

64 및 이전 버전

65

Firefox ESR(Extended Support Release)

60.4 및 이전 버전

60.5

 

□ 해결 방안

 o 최신 버전으로 업데이트 적용

  - Firefox 65

  - Firefox ESR 60.5

 

o Firefox를 실행하여 메뉴버튼 클릭->도움말 클릭 -> “Firefox 정보” 선택

  - Firefox 정보 창이 열리면 자동으로 업데이트를 확인하고 새버전 다운로드

  - 다운로드가 완료되고 설치 준비가 완료되면 “Firefox를 지금 다시 시작버튼을 클릭 

   ※ 위와 같은 방법으로 업데이트가 시작되지 않거나 완료되지 않는다면 최신 Firefox를 다운받아 재설치 권고

 

□ 기타 문의사항

 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

 

[참고사이트]

[1] https://www.mozilla.org/en-US/security/advisories/mfsa2019-01/

[2] https://www.mozilla.org/en-US/security/advisories/mfsa2019-02/